Cachina’s Programming Blog


Instalar o Dolphin (Emulador da Gamecube e Wii) no Ubuntu

Posted in How To,Informática,LINUX,Ubuntu por Mayron Cachina em julho 9, 2010
Tags: , , ,

Dolphin é um emulador para jogos da Nintendo Game Cube e Nintendo Wii

Para quem diz que o Linux não é o “paraíso” dos jogos, hoje trago-vos algo que pode mudar a opinião de alguns utilizadores. Diferente daquilo que temos vindo  a apresentar aqui no pplware, hoje o assunto é jogos, mais concretamente um emulador de jogos para Linux, o Dolphin.

dolphin_00

//

O Dolphin é um emulador para jogos da Nintendo Game Cube e Nintendo Wii, sendo um dos emuladores mais completo e perfeito. Depois de este fim de semana ter visto este emulador a funcionar, devo confessar que fiquei rendido à qualidade gráfica dos jogos e interface que disponibiliza.

Para quem queira ver mais vídeos de demonstração, pode fazê-lo aqui

O Dolphin foi recentemente actualizado para a versão 2.0, trazendo consigo algumas novidades.

A maioria dos jogos funcionam perfeitamente ou com pequenos problemas. Os jogos podem ser emulados em HD Quality (Alta Definição) até a resolução de 1080p. Isso é uma característica memorável já que as próprios consolas Gamecube e Wii não são capazes disso.

Algumas características:

  • Suporte ao Wii Menu
  • Frameskip
  • Suporte ao Wiimote e Nunchuck
  • Excelente qualidade som som
  • Suporte para HD Quality (1080p)
  • Suporte para Anti-Aliasing e Anisotropic Filtering
  • Possibilidade de salvar qualquer jogo

Como instalar no Ubuntu via PPA

Para instalar no Ubuntu Karmic basta entrar no terminal, e inserir o seguinte bloco de comandos

sudo add-apt-repository ppa:glennric/dolphin-emu
 sudo apt-get update
 sudo apt-get install dolphin-emu

Depois de instalado, para arrancar o dolphin, basta escrever no terminal o seguinte comando

dolphin-emu

dolphin_01

Agora só têm de arranjar as roms do jogos que mais gostam.

O dolphin encontra-se também disponível para WindowsMacOS e outras versões do Linux.

Requisitos do sistema

Dolphin suporta multi-processador.

  • Windows XP7Vista/Win7, Linux ou MacOSX Intel.
  • CPU com SSE2.
  • Placa de vídeo com Pixel Shader 2.0 ou melhor. Nem todas as placas de vídeo onboard funcionam. saber mais

Licença: Open Source
Sistemas Operativos: Windows/MacOS/Linux
Download: Dolphin v2.0 Linux 32 (2.4 MB) | Linux64 (2.7 MB)
Download: Dolphin v2.0 MacOS
Download: Dolphin v2.0 Win32 (4.8 MB) | Win64 (6.1 MB)
Download: Mais vídeo de demonstração aqui
Homepage: dolphin-emu (PT)

Fonte: PPLWARE

Anúncios

Corrigindo erro do Virtualbox 3.2.4 no Ubuntu 10.04

Posted in Dicas,Informática,LINUX,Ubuntu por Mayron Cachina em julho 1, 2010
Tags: , , ,

Recentemente trabalhando com minhas máquinas virtuais no Virtualbox 3.2.4, da Sun/Oracle, me deparei com a seguinte mensagem de erro ao tentar executar qualquer uma máquina virtual

Linux: Corrigindo 'Erro: Kernel driver not installed (rc=-1908)'  do Virtualbox 3.2.4 no Ubuntu 10.04

Após algumas varreduras no Oráculo (Google), cheguei a seguinte solução, que compartilho com vocês.

1° passo:

Verificar através do comando “cat /etc/group” se o seu usuário pertence ao grupo de usuários vboxusers. Caso não, execute o comando abaixo:

$ sudo addgroup usuário vboxusers

2° passo:

Executar o comando da mensagem de erro como usuário root.

$ sudo /etc/init.d/vboxdrv setup

3° passo:

Dar permissão de leitura, escrita e execução ao o usuário root e ao grupo de usuários da pasta /dev/vboxdrv.

$ sudo chmod 770 /dev/vboxdrv

Pronto! Agora você já pode voltar a brincar com as suas máquinas virtuais. 😉

Fonte: Vida o Linux

Grande dica do Amigo Phillip Pimenta , já tinha feito isso na atualização do 9.10, mais agora precisei de novo e não me lembrava 🙂